body          {padding:0; margin:0; color:#001100;
               font-family:Arial,Helvetica,sans-serif;
               background-color:#000000;}
p, .text      {font: normal 10pt Arial,Helvetica,sans-serif; color: black;}
strong        {font: bold 11pt Arial,Helvetica,sans-serif;}
div#TSpage    {margin:0 auto; padding:0; width:760px;background:#FFFFFF;}
div#TStop     {margin:0;padding:0;height:157px;width:760px;background:url(images/top_bg.jpg) no-repeat;}
div#TStop1    {height:130px;position:relative;}
div#TStop1 div#TS_placeholder
              {width:100%;height:65px;}
div#TStop1 div#TSsitename
              {position:relative;padding:3px 10px;
               margin:0 0 0 50px;font-size:32px;font-weight:bold;color:#FBEAA2;
               height:35px;display:inline; background:url(images/raster.gif);}
div#TStop2    {height:45px;position:relative;}
div#TSbottom  {clear:both;margin:0;padding:0;height:24px;
               width:760px; background:#690003 url(images/bottom.jpg) no-repeat;}
div#TSmiddle  {margin:0;padding:0;width:760px; }
div#TSleft          {float:left;width:240px;margin:0;padding:10px 0px 20px 0px; /*border-right:1px solid Gray;*/ }
div#TSright         {float:right;width:500px;margin:0 5px 0 0;padding:0;display:inline;}

div#locator         {float:left;width:560px;padding:2px 0 0 15px;}
div#locator a       {text-decoration:none; color:#000033;}
div#locator a:hover {text-decoration:underline; color:#000033;}
div#searchbox       {left:600px;top:5px;position:absolute;padding:1px 0 0;}
div#searchbox input.text,div#searchbox input.submit
                    {background-color:transparent; color:#FBEAA2; font-size:9px;}
div#searchbox input.text
                    {border:1px solid #aaa;}
div#searchbox input.submit
                    {border:none;font-weight:bold;}

div#TScontent       {padding:10px 10px 10px 0;background:#FFFFFF;}
div#TScontent a     {text-decoration:none; color:#880000;}
div#TScontent a:hover
                    {text-decoration:underline;}
div#TScontent table.edit td a
                    {text-decoration:none;}

img {border:0;}

.h1       {font:normal 15pt arial, helvetica; color: red;}
.h2       {font:normal 14pt arial, helvetica; color: red;}
.h3       {font:normal 12pt arial, helvetica; color: red;}
.h4       {font:normal 10pt arial, helvetica; color: red;}
.title_blue, .title
          {font:bold   11pt arial, helvetica; margin:0}
.title    {color: #000000;}
.title_blue {color: #008080;}

h1,h2,h3  {margin:0;font:normal 15pt arial, helvetica; margin:0; padding:0 0 6px; color: red;}
h4        {margin:0;font:normal 13pt arial, helvetica; margin:0 0 6px; padding:0;}
h5        {margin:0;font:normal 12pt arial, helvetica; margin:0 0 6px; padding:0;}
h6        {margin:0;font:normal 11pt arial, helvetica; margin:0 0 6px; padding:0;}

/* Navigation - toc(1) ----------------------- */
div#nav      {margin:0;padding:4px 0 0;width: 760px;}
div#nav ul   {float:right;margin: 0 5px 0 0px;padding:0;display:inline;}
div#nav li   {position:relative;list-style:none;float:left; padding-left: 1px; margin:0;font-size: 12px; line-height: 40px; white-space: nowrap; background: url(./menu/button1fa.gif) 0 0 no-repeat;}
div#nav li a {display:block;float:left;padding:0px 15px 0 7px; text-decoration:none;
              font-weight: bold;background: url(./menu/button1fb.gif) 100% 0 no-repeat;
              color: #000000; width: .1em;}
html>body #nav a
             {width: auto;} /*fixes IE6 hack*/

/* Commented Backslash Hack hides rule from IE5-Mac \*/
div#nav a    {float: none;}   /* End of IE5-Mac hack */
div#nav a:hover,div#nav a:focus
             {color:#000;}
div#nav .sdoc, div#nav .sdocs
             {font-size: 12px; background-image: url(./menu/button2fa.gif)}
div#nav .sdoc a, div#nav .sdocs a
             {color: #fff; background-image: url(./menu/button2fb.gif)}
div#nav ul.menulevel1 li:hover, div#nav ul.menulevel1 li:focus
             {background-image: url(./menu/button2fa.gif);}
div#nav li:hover a, div#nav li:focus a
             {color: #fff; background-image: url(./menu/button2fb.gif)}

/* Navigation - toc(2,3) - Seitenmenü----------------------- */
#TSsubmenutitle{font-size:14px;font-weight:bold;margin:0 0 10px 15px;}
div#TSnavtop{height:13px;margin:0 0 0 15px;background:url(images/nav_top_bg.gif) no-repeat;}
div#TSnavbottom{height:13px;margin:0 0 15px 15px;background:url(images/nav_bottom_bg.gif) no-repeat;}

#TSnavbar{padding:0;margin:0 0 0 15px;background:url(images/nav_bg.gif) repeat-y;}

/* Navigation - toc(2,3) - Action ----------------------- */

#TSbar ul.menulevel2,#TSbar ul.menulevel3 {padding:0 0 0 15px;margin:5px ;}
#TSbar ul.menulevel2 {margin: 0;list-style: none;border-top: none;}
#TSbar ul.menulevel3 {margin: 0;list-style: none;}
#TSbar ul.menulevel2 li a,
#TSbar  li ul.menulevel2 li ul.menulevel3 li a
                     {display: block;padding: 0.2em 5px 0.3em 15px;border-bottom: 1px solid #ddd;
                      text-decoration: none;color: #010;background:url(./menu/doc.gif) no-repeat #FFFFFF;}
#TSbar ul.menulevel2 li a{width: 150px;}
#TSbar ul.menulevel2 li.doc a,#TSbar ul.menulevel3 li.doc a{background:url(./menu/doc.gif) no-repeat #FFFFFF !important;}
#TSbar ul.menulevel2 li.docs a{background:url(./menu/docs.gif) no-repeat #FFFFFF;}
#TSbar ul.menulevel2 li.sdoc a,#TSbar ul.menulevel3 li.sdoc a{background:url(./menu/sdoc.gif) no-repeat #FFFFFF;}
#TSbar ul.menulevel2 li.sdocs a{background:url(./menu/sdocs.gif) no-repeat #FFFFFF;}
#TSbar  li ul.menulevel2 li ul.menulevel3 li a {width: 105px;}
#TSbar ul.menulevel2 li.sdoc a, #TSbar ul.menulevel2 li.sdocs a, #TSbar ul.menulevel2 ul.menulevel3 li.sdoc a{background-color: #eee;color: #010;}
#TSbar ul.menulevel1 li.doc a, #TSbar ul.menulevel1 li.docs a{background-color: #FFFFFF;color: #010;}
#TSbar ul.menulevel2 li a:hover, #TSbar ul li a.active  {background-color: #ebf1e6 !important;color: #010 !important;}
div#content ul.submenu {list-style:none;}

/* Newsbox ----------------------- */

div#TSnewsbox{margin:0 0 0 15px;background:url(images/nav_bg.gif) repeat-y;}
div#TSnewstop{height:13px;margin:0;background:url(images/nav_top_bg.gif) no-repeat;}
div#TSbox{padding:0;margin:0;background:url(images/nav_bg.gif) repeat-y;}
div#TSnewsbottom{height:13px;margin:0;background:url(images/nav_bottom_bg.gif) no-repeat;}
div#TSbox_content{margin:0 15px 0 15px;}

/* Facebook ---------------------- */

div#fbook{margin:5px 0 5px 13px;}

/*--------- Sitemap ----------*/

#TScontent .sitemaplevel1,#TScontent .sitemaplevel2,#TScontent .sitemaplevel3
              {list-style-type:none;line-height:1.6em;margin:0;padding:0;width:300px;}
#TScontent .sitemaplevel1 a,#TScontent .sitemaplevel2 a,#TScontent .sitemaplevel3 a
              {text-decoration:none;}
#TScontent .sitemaplevel1 a:hover,#TScontent .sitemaplevel2 a:hover,#TScontent .sitemaplevel3 a:hover
              {text-decoration:underline;}
#TScontent .sitemaplevel1{font-size:9pt;background: url(images/dot.gif) repeat-y 40px 0;}
#TScontent .sitemaplevel2{font-size:9pt;background: url(images/dot.gif) repeat-y 63px 0;}
#TScontent .sitemaplevel3{font-size:9pt;background: url(images/dot.gif) repeat-y 86px 0;}
#TScontent .sitemaplevel1 a{font-weight:normal;color:Black;background: url(images/dot2.gif) no-repeat 40px 7px;padding-left:70px;}
#TScontent .sitemaplevel2 a{font-weight:normal;color:Black;background: url(images/dot2.gif) no-repeat 63px 7px;padding-left:93px;}
#TScontent .sitemaplevel3 a{font-weight:normal;color:Black;background: url(images/dot2.gif) no-repeat 86px 7px;padding-left:116px;}
#TScontent .sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited{color:Black;}
#TScontent .sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover{color:Black;}
#TScontent .sitemaplevel1 li.doc{background: url(images/bullet1.gif) no-repeat 60px 6px;}
#TScontent .sitemaplevel1 li.docs{background: url(images/bullet2.gif) no-repeat 60px 6px;}
#TScontent .sitemaplevel2 li.doc{background: url(images/bullet1.gif) no-repeat 83px 6px;}
#TScontent .sitemaplevel2 li.docs{background: url(images/bullet2.gif) no-repeat 83px 6px;}
#TScontent .sitemaplevel3 li.doc{background: url(images/bullet1.gif) no-repeat 106px 6px;}
#TScontent .sitemaplevel3 li.docs{background: url(images/bullet2.gif) no-repeat 106px 6px;}

/* Verschiedenes */
td p            {margin:0;padding:0;}
.copyright      {color:#d60006; padding:6px 0 0 45px; text-decoration:none;
                 float:center; width:250px; font-size:11px; text-align:left;}
.copyright a    {color:#d60006; text-decoration:none; padding:0; font-size:11px;}
#TScontent ul,
#TScontent ul td
                {list-style-type:circle;}
#TScontent ol,
#TScontent ol td
                {list-style-position:outside 20px;}
div#TSbottom div#bottomMenu
                {float:right;width:380px;text-align:right;margin:3px 45px 0 0;display:inline}
div#TSbottom div#bottomMenu a
                {color:#555;text-decoration:none;padding:0;font-size:11px;}

/* Editoren */
.retrieve       {background-image:none;background-color:White;color:Black;}/*background for OEDIT*/
form textarea#text
                {width:500px;} /*TinyMCE - width is also determined by the width of the editor control button lines */
.mceContentBody {/*background-image: none;*/background-color: #FFFFFF;color: #000;} /*TinyMCE*/

/* Plugin-Einstellungen */
form#CMSimple_plugin textarea  {width:500px;}
div#configForm1 input.text     {}
